> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getwith.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Consultation



## OpenAPI

````yaml get /api/consultation/{consultationID}
openapi: 3.0.0
info:
  title: WithAI API
  version: 0.0.1
servers:
  - url: https://www.getwith.ai
security: []
paths:
  /api/consultation/{consultationID}:
    get:
      summary: Get Consultation
      parameters:
        - name: consultationID
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Consultation'
components:
  schemas:
    Consultation:
      type: object
      properties:
        id:
          type: string
        planID:
          type: string
        context:
          type: string
      required:
        - id
        - planID

````